@import './variables';

.Home {
  &__title {
    align-items: center;
    @include less-than-tablet {
      & > span {
        display: block;
        padding: 0.5rem;
      }
    }
  }

  &__list {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    padding-left: 0;
    list-style-type: none;

    > li {
      margin-bottom: 1rem;

      > a {
        display: block;

        > img {
          max-width: 60%;
        }
      }
    }
  }
}
